[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1
SunIntensitySunrise=1
SunIntensityDay=1
SunIntensitySunset=1
SunIntensityDusk=1
SunIntensityNight=1
SunSaturationDawn=1
SunSaturationSunrise=1
SunSaturationDay=1
SunSaturationSunset=1
SunSaturationDusk=1
SunSaturationNight=1
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=1.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.0
MoonIntensityNight=1.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=50
StarIntensitySunrise=50
StarIntensityDay=25
StarIntensitySunset=50
StarIntensityDusk=50
StarIntensityNight=50
SkyIntensityDawn=0.4
SkyIntensitySunrise=0.3
SkyIntensityDay=0.2
SkyIntensitySunset=0.3
SkyIntensityDusk=0.4
SkyIntensityNight=1
CloudIntensityDawn=1
CloudIntensitySunrise=1
CloudIntensityDay=1
CloudIntensitySunset=1
CloudIntensityDusk=1
CloudIntensityNight=1
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=5
AmbientUpIntensitySunrise=5
AmbientUpIntensityDay=5
AmbientUpIntensitySunset=5
AmbientUpIntensityDusk=5
AmbientUpIntensityNight=5
AmbientDownIntensityDawn=5
AmbientDownIntensitySunrise=5
AmbientDownIntensityDay=1
AmbientDownIntensitySunset=5
AmbientDownIntensityDusk=5
AmbientDownIntensityNight=5
AmbientUpIntensityInteriorDawn=1.0
AmbientUpIntensityInteriorSunrise=1.0
AmbientUpIntensityInteriorDay=1.0
AmbientUpIntensityInteriorSunset=1.0
AmbientUpIntensityInteriorDusk=1.0
AmbientUpIntensityInteriorNight=1.0
AmbientDownIntensityInteriorDawn=1.0
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=1.0
AmbientDownIntensityInteriorNight=1.0
SpotIntensityDawn=1.0
SpotIntensitySunrise=1.0
SpotIntensityDay=1.0
SpotIntensitySunset=1.0
SpotIntensityDusk=1.0
SpotIntensityNight=1.0
VehicleFrontIntensityDawn=1.0
VehicleFrontIntensitySunrise=1.0
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.0
VehicleFrontIntensityDusk=1.0
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=0.25
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1
IntensityNight=1
WaterReflectionMultiplierDawn=1.0
WaterReflectionMultiplierSunrise=1.0
WaterReflectionMultiplierDay=1.0
WaterReflectionMultiplierSunset=1.0
WaterReflectionMultiplierDusk=1.0
WaterReflectionMultiplierNight=1.0
EnableExternalShader=false
Type=2

[VEHICLE]
ReflectionFresnel=1
ReflectionGlossiness=1.0
ReflectionAmount=10
MetallicAmount=1
ChromeSpecularAmount=1
ChromeReflectionAmount=1
WheelSpecularAmount=1
WheelReflectionAmount=1.55
GlassReflectionAmount=3
EmitterReflectionAmount=1.5
EmitterIntensity=1.5
